/* hero section */
.hero {
    height: 100vh;
    width: 100vw;
    background: url("/assets/Desktop_Backgrounds_1920x1200_64.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    &-txt {
      color: rgba($color-white, 0.7);
      font-size: 1.8rem;
      margin-top: 2rem;
    }
    &__circles {
      height: 100vh;
      width: 100vw;
      background: url("/assets/stars_1.png");
      background-repeat: no-repeat;
      background-size: 55% 100%;
      background-position: right;
      position: absolute;
      top: -8rem;
      right: 14rem;
      animation: 2s infinite alternate moveCircles;
    }
    &__stars {
      height: 100vh;
      width: 100vw;
      background: url("/assets/Group_22.png");
      background-repeat: no-repeat;
      background-size: 40% 110%;
      background-position: right;
      position: absolute;
      top: 0;
      right: -2rem;
      animation: 2s infinite alternate 3s shine;
    }
  }

 
  /* info section */

  .info {
    height: 100vh;
    width: 100vw;
    margin: 0 auto;
    width: 90%;
    text-align: center;
    &-txt {
      color: $color-black;
      margin-top: 3rem;
      font-size: 1.8rem;
    }
    &__second-title {
      color: $color-grey-dark;
      padding-top: 15rem;
    }
    &__third-title {
      font-size: 2rem;
      margin-top: 3rem;
      color: $color-grey-light;
    }
  }

  /* culture section */
  
  .culture {
    height: 100vh;
    width: 100vw;
    background: url(/assets/IMG_1334_72dpi_RGB_1.png);
    background-color: rgba($color-brown, 0.5);
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover;
    &-container {
      margin: 0 auto;
      width: 40rem;
      text-align: center;
      &__culture-title{
        padding-top: 15rem;
      }
      &__culture-txt {
        color: $color-white;
        margin-top: 5rem;
        font-size: 1.8rem;
        line-height: 3.5rem;
      }
    }
  }
  